.checkmenu:hover
{
	color:white !important;
	text-decoration:none !important;
}

.checkmenu
{
	position: relative;
font-weight:600;
}

.imgmenu
{  z-index:9999 !important;
  background-image: url(../images/new/menu.png) !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: 50px !important;
}

.btn-whatsapp-pulse {
  background: #f50000 !important;
  color: white;
  position: fixed;
  bottom: 20px;
  left: 20px;
  font-size: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 33px;
  text-decoration: none;
  border-radius: 50%;
  animation-name: pulse;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  line-height: 21px;
  font-size: 15px !important;
  font-weight: 900;
  font-family: 'Josefin Sans';
}
@keyframes pulse {
	0% {
	box-shadow: 0 0 0 0 rgb(211, 37, 37);
	}
	80% {
		box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
	}
}

.btn-whatsapp-pulse-border {
	bottom: 120px;
	right: 20px;
	animation-play-state: paused;
}

.btn-whatsapp-pulse-border::before {
	content: "";
	position: absolute;
	border-radius: 50%;
	padding: 25px;
	border: 5px solid #25d366;
	opacity: 0.75;
	animation-name: pulse-border;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}

@keyframes pulse-border {
	0% {
		padding: 25px;
		opacity: 0.75;
	}
	75% {
		padding: 50px;
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}